body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'PT Sans', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.main-header
{
background:transparent;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
@media(max-width:768px)
{
.main-header
{    background: #000;
}
}
@media(min-width:992px)
{
.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
border-bottom: 1px solid rgba(0,0,0,0.20);
background:#000;
}
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
min-height:60px;
}
.shrink .header-left div
{
margin-top:15px;
}
@media(min-width:992px)
{
.shrink .navbar-brand img
{
width: 94px;
}
}
@media(min-width:992px)
{
.shrink .navbar-brand img
{
    width: 180px;
}
.shrink .navbar-nav{
margin-top:0;
}
}
.navbar-inverse .navbar-nav>li>a
{
color:#fff;
}
@media(min-width:992px)
{
.shrink .navbar-inverse .navbar-nav>li>a
{
color:#fff;
    padding-top: 20px;
}
}
.navbar-inverse .navbar-nav>li>a:after
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f111";
	    color: #FAB702;
    float: right;
	position:relative;
	    font-size: 6px;
		margin-left: 20px;
    margin-top: 6px;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}


@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 60px;
		background: #000;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
@media(min-width:993px)
{
.navbar-nav>li{float: none;
    display: inline-block;}
	.navbar-nav>li>a{padding-top: 10px; padding-bottom: 2px; margin-bottom: 18px;}
}

.navbar-brand img
{
    width:auto;
	padding-top: 0px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:auto;
padding-top:0;
}
}


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Montserrat', sans-serif;
}

/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
    background-color:#000;
    padding: 0px 0;
    border-bottom: 1px solid rgba(253, 253, 253, 0.13);
    
}
@media(min-width:768px)
{
.top-header
{
    background-color:transparent;
}
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
}
.top-head-left ul li
{
display:inline-block;
font-size:13px;
    color: #fff;
    padding: 9px 10px;
    border-right:none;
}

.top-head-left ul li a
{
color:#fff;
}

@media(min-width:768px)
{
.top-head-left ul li
{
border-right: 1px solid rgba(253, 253, 253, 0.13);
}
}
.top-head-left ul li i
{
  
margin-right: 3px;
   
}
.social2
{
margin:0;
padding:0;
list-style:none;
}
.social2 li
{
display:inline-block;
padding:11px 10px;
border-right:none;
font-size:14px;
}
@media(min-width:768px)
{
.top-head-left ul li
{

border-right: 1px solid rgba(253, 253, 253, 0.13);
}
}
.social2 li a
{
color:#fff;
}
.social2 li a:hover
{
color:#000;
}
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:20px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
    color: #fff;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: #fab702;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #fab702;
	    color:#fab702;
}
.social li a i:hover
{
    color: #fab702;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}

.footer2
{
        background: #fff;
    color: #777;
    font-size: 12px;
    padding: 15px 0;
}

.footer
{
background:url(../images/footer-bg.jpg) center;
	padding: 50px 0px;
	color:#000;
	position:relative;
}
/*.footer:before
{
    background: rgba(24, 54, 80, 0.95);
 display:block;
 left:0;
 right:0;
 bottom:0;
 top:0;
 position:absolute;
 content:'';
}*/
.footer .container
{
position:relative;
}
.foot0 p
{
    font-weight: 300;
    font-size: 13px;
    line-height: 24px;
    margin: 15px 0;
}
/*.foot0-img
{
width:150px;
height:150px;
background:#fff;
border-radius:50%;
text-align:center;
padding-top:31px;
}
.foot0-img img
{
width:100px;
}*/
.call 
{
    font-family: 'Titillium Web', sans-serif;
   color: #fab702;
    font-size: 23px;
	    text-shadow: 0px 1px #797878;
    /* margin: 8px 0 12px; */
    font-weight: 700;
}
.foot1 h4
{
font-size:22px;
text-transform:uppercase;
margin-bottom:20px;
    font-weight: 700;
}

.foot1 ul
{
margin:0;
padding:0;
list-style:none;
}
.foot1 ul li
{
padding:10px 0;
border-bottom:1px dashed #999;
}
.foot1 ul li:last-child
{
border-bottom:none;
}
.foot1 ul li a
{
    color: #333;
position:relative;
padding-left:20px;
}
.foot1 ul li a:hover
{
    color:#fab702;
}
.foot1 ul li a:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		position:absolute;
		left:0;
		top:4px;
color: #fab702;
}
.foot-con ul li:first-child
{
padding-left:0;
}
.foot-con ul li a:before
{
content:'';
}
.foot-con ul li a
{
padding-left:0px;
}

.foot-con ul li
{
position:relative;
padding-left:20px;
    color: #333;
line-height:24px;
}
.foot-con ul li i
{
position:absolute;
left:0;
top:14px;
}


.foot4, .foot5
{
text-align:center;
}
@media(min-width:768px)
{
.foot4
{
text-align:left;
}
.foot5
{
text-align:right;
}
}
.foot5 a
{
color: #fab702;
    font-weight: 700;
}
.foot4 p, .foot5 p
{
line-height:30px;
}
.foot4 h4, .foot5 h4
{
font-size:20px;
font-family: 'Open Sans',sans-serif;
text-transform:uppercase;
font-weight:700;
}
.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.3);
}
.cap1
{
    text-align: center;
    display: block;
    right: 25%;
    left: 15%;
	top:20%;
   /* background-image:url(../images/img_slide5.png);
    background-size: cover;*/
    /* border-radius: 0 0 50px 40px; */
    padding: 80px 50px;
   
    width: 710px;
    height: 359px;
    transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
    transform: translate3d(0%, 0%, 0);
	color:#fff;
}
@media(min-width:1200px)
{
.cap1
{
left: 25%;
}
}
.cap2
{
 right: 10%;
    left: 55%;
}


.cap1 h3
{
   font-size: 30px;
    line-height: 28px;
    color:#2dbba4;
   
   
    margin: 0;
    
    font-family: 'Montserrat', sans-serif;
}
.cap1 h2
{
font-size: 40px;
    line-height: 40px;
   
   
    margin: 0;
    margin-bottom: 15px;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    margin-top: 20px;
	font-style:italic;
}
.cap1 h1 span
{

color: #FC6B4A;
}
.cap1 .slider-p
{
       font-size: 17px;
    color: #fff;
    /* font-family: 'Architects Daughter', cursive; */
    letter-spacing: 1px;
    text-align: left;
    margin: 0;
    position: relative;
    margin-bottom: 20px;
    line-height: 28px;
    font-weight: 100;
}
.cap1 h6
{
position:relative;
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    margin-bottom: 15px;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    margin-top: 20px;
    font-style: italic;
}
.cap1 h6:after
{
    position: relative;
    text-align: center;
    background: url(../images/line_title_5.png) center;
    content: '';
    height: 9px;
    width: 63px;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}
.btn1
{
color:#fff;
font-size:15px;
display:inline-block;
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
border-bottom:2px solid #FAB702;
margin-top:25px;
}
.btn1:hover
{
color:#fff;
}
.btn1 i
{
    font-size: 15px;
    font-weight: normal;
    position: relative;
    top: 0px;
    -webkit-transition: all 0.2s ease-out !important;
    -moz-transition: all 0.2s ease-out !important;
    -o-transition: all 0.2s ease-out !important;
    -ms-transition: all 0.2s ease-out !important;
    opacity: 0;
    margin-left: 0px !important;
    width: 0px !important;
}
.btn1:hover i
{
opacity: 1 !important;
    margin-left: 10px !important;
    width: auto !important;
}
.btn2
{
       font-family: 'Montserrat', sans-serif; 
    padding: 12px 25px;
    color: #fff;
    text-shadow: none;
    font-size: 14px;
    display: inline-block;
    position: relative;
    margin-top: 8px;
   
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #fff;

}
.btn2:hover, .btn2:focus
{
    color: #000;
    background: #fff;
    text-decoration: none;
    
}
.btn3
{
padding: 10px 19px;
    color: #fff;
    text-shadow: none;
    font-size: 14px;
    display: inline-block;
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #000;
    background: #000;
}

.btn3:hover
{
background:transparent;
color:#fff;
}
.btn4
{
background:#FAB702;
border-color:#FAB702;
color:#000;
    margin: 10px;
}
.btn4:hover
{
color:#FAB702;
}
/*.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}*/
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}
.heading
{
position:relative;
    margin-bottom: 50px;
}
.heading h2
{

    font-size:40px;
	text-transform: uppercase;
    margin-top: 0px;
    color: #222;
    letter-spacing: 0.5px;
	 margin-bottom: 25px;
	 font-family: 'Raleway', sans-serif;
	 font-weight:300;
	 display:inline-block;

}
.heading .double-line {
    position: relative;
    top: -9px;
    display: inline-block;
    width: 50px;
    height: 6px;
    border-top: 1px solid #fab226;
    border-bottom: 1px solid #fab226;
}


/*-------------------------------------------------------Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/
.span-1
{
padding: 60px 0;
}
.span11 h3
{
         font-size: 19px;
    line-height: 30px;
    letter-spacing: 0.2px;
    margin-top: 0px;
    position: relative;
    margin-bottom: 7px;
    color: #000;
    font-weight: 700;
}


.abt p
{
    font-size: 17px;
        line-height: 29px;
    color: #5a5a5a;
    font-weight: 400;
	    font-family: 'Raleway', sans-serif;
}
.span11 ul
{
list-style:none;
padding:0;
}
.span11 ul li
{
color:#666;
padding-top:5px;
padding-bottom:5px;
position:relative;
}
.span11 ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #01aeef;
    position: absolute;
    left: 0;
    top: 7px;
}
/*.box1
{
margin:30px 0 0;
    border: 1px solid #f5f5f5;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(234,234,234,1);
    -moz-box-shadow: 0px 0px 8px 0px rgba(234,234,234,1);
    box-shadow: 0px 0px 8px 0px rgba(234,234,234,1);
}*/
.box1-img
{
position:relative;
overflow:hidden;
}

.box1-img a
{
    text-decoration: none !important;
    vertical-align: top;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition-duration: 0.8s;
    -webkit-transition-duration: 0.8s;
    color: #111111;
	display: block;
    overflow: hidden;
    position: relative;
    z-index: 0;
}
.box1-img img
{
width:100%
}
.box1-img a:before, .box1-img a:after
{
backface-visibility: hidden;
    background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;
    content: "";
    height: 0;
    position: absolute;
    transition: all 500ms ease 0s;
    width: 0;
    z-index: 1;
	
}
.box1-img a:hover:before, .box1-img a:hover:after
{
height: 100%;
width: 100%;
}
.box1-img a:hover:before
{
bottom: 0;
right: 0;
}
.box1-img a:hover:after
{
top:0;
left:0;
}
.box1-txt h5
{
    text-align: center;
    margin: 15px 0;
    line-height: 20px;
    /* height: 40px; */
    overflow: hidden;
    padding-bottom: 10px;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    border-bottom: 1px solid #ddd;
}

.box1-txt
{
    padding: 0 25px;
}

.box1-txt h5 a
{
color:#000;
text-transform:uppercase;
}
.box1-txt h5 a:hover
{
color: #FAB702;
}



.box1
{
}
.thumb
{
    position: relative;
    width: 100%;
	text-align:center;
	overflow:hidden;
}
.thumb figure
{
border: 1px solid #fff;
    float: left;
    width: 100%;
    position: relative;
}
.thumb figure:before
{
left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    content: "";
	transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.box11 .thumb figure:before
{
       background-color: #000 !important;
	    opacity: 0.7;
}
.bo12 .thumb figure:before
{
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.box12 .thumb:hover figure:before
{
 background-color: #000 !important;
	    opacity: 0.7;
}
.thumb img
{
    width: 100%;
}
.box1 .thumb .box1-txt
{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 67px 30px 75px;
    text-align: center;
}
.box12 .thumb .box1-txt
{
-webkit-transform: translate(20px, 20px);
    -moz-transform: translate(20px, 20px);
    transform: translate(20px, 20px);
    opacity: 0;
    padding: 17px 19px 22px;
}
.box12 .thumb:hover .box1-txt
{
transform: translate(0px, 0px);
    opacity: 1;
}
.box1 .thumb .box1-txt h3
{
margin:0;
color: #f5f9fa;
    margin-bottom: -1px;
    font-size: 30px;

}
.box1 .thumb .box1-txt span
{
display:block;
    color: #f5f9fa;
    font-size: 20px;
    position: relative;
    padding: 0 0 29px 0;
    margin-bottom: 80px;
}
.box1 .thumb .box1-txt span:before
{
content: "\f103";
    left: 0;
    right: 0;
    bottom: -27px;
    position: absolute;
    color: #f5f9fa;
    text-align: center;
    margin: 0 auto;
    font-size: 30px;
    font-family: FontAwesome;
}
.box1 .thumb .box1-txt p
{
    color: #f5f9fa;
    padding: 0 0 21px 0;
    margin-bottom: 19px;
    position: relative;
    font-size: 13px;
    line-height: 26px;
}
.box1 .thumb .box1-txt p:before
{
position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    width: 109px;
    margin: 0 auto;
    background-color: rgba(225, 225, 225, 0.5);
    content: "";
}
/*.btn3
{
    display: inline-block;
    padding: 10px 15px;
    color: #fff;
    margin-top: 20px;
    letter-spacing: 3px;
}
.btn3:hover
{
    color: #45C8DC;
}*/
.box12 .thumb .classes
{
position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 19px;
    text-align: center;
    font-weight: 700;
    color: #f8f8f8;
    padding: 13px 0 16px;
    line-height: 16px;
    text-transform: capitalize;
    display: block;
    letter-spacing: 0.5px;	
    text-shadow: 2px 2px 3px #000;
	    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.box12 .thumb:hover .classes
{
    transform: translate(0, 50px);
    -webkit-transform: translate(0, 50px);
    -moz-transform: translate(0, 50px);
    -ms-transform: translate(0, 50px);
    -o-transform: translate(0, 50px);
    opacity: 0;
}


/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
padding:60px 0;
background:url(../images/contact.jpg) center;
background-size:cover;
color:#fff;
}

.span2 h2
{
margin:0;
margin-bottom:40px;
color: #fac012;
font-size:35px;
}
.span2 h4
{
color: #fff;
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 20px;
 font-family: 'PT Sans', sans-serif;
 font-weight:300;
}
.span2 h4 span
{
color: #fac012;
}
.form1
{
position: relative;
    border: 1px solid rgba(255, 255, 255, 0.19);
    padding: 39px 39px 24px;
    background: #131313;
}
.cont2
{
display: block;
    width: 100%;
    line-height: 24px;
    height: 50px;
    font-size: 13px;
    border: 2px solid rgba(255, 255, 255, 0.29);
    padding: 12px 15px;
    background: transparent;
    border-radius: 0px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    color: #fff;
	margin-bottom:15px;
}

.cont2::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  
}
.cont2::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.cont2:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.cont2:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.btn2
{

}

/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/
.span3
{
padding:85px 0 85px;
background:url(../images/image-1.jpg);
background-size:cover;
position:relative;
}
@media(min-width:992px)
{
.span3
{
background-attachment:fixed;
}
}
.span3:before
{
        position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.60);
}
.span31
{
margin-top:50px;
margin-bottom:50px;
position:relative;
z-index:1;
color:#fff;
}
.span31 h5
{
    margin-bottom: 0;
    font-size: 39px;
    color: #fab702;
	text-shadow: 1px 1px #797878;
    font-weight: 700;
    text-transform: uppercase;
}
.span31 h1
{
margin-bottom:30px;
text-transform: uppercase;
font-size: 30px;
}
/*---------------------------------------------------end span3-------------------------------------------------------*/

/*---------------------------------------------------span4-------------------------------------------------------*/
/*------------------------------------------------span4--------------------------------------------------------*/
.span4
{
padding:40px 0;
text-align:center;
}
.span4 img
{
width:130px;
margin:0 20px;
-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
    opacity: 1;
}
.span4 img:hover
{
   
	
	 -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    filter: grayscale(1);
    opacity: 1;
}
/*------------------------------------------------end span4--------------------------------------------------------*/

/*---------------------------------------------------About Page-------------------------------------------------------*/


.banner
{
background:url(../images/banner.jpg) no-repeat center;
background-size:cover;
padding:200px 0 30px;
color:#fff;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
	font-weight: 600;
}

.breadcumb li a
{
color: #FAB702;
    
    font-size: 13px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '/';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #FAB702;
    font-size: 13px;
    margin-left: 10px;
}

.page-txt p {
    font-size: 17px;
    line-height: 29px;
    color: #5a5a5a;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
}

.page-txt h4
{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}

.contact-txt p
{
margin-bottom:15px;
border-bottom:1px dashed #eee;
padding-bottom:15px;
}

.contact-txt a
{
color:#545454;
border-bottom:1px dashed;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #FAB702;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-txt ul {
    padding: 0;
    margin: 0;
    margin-bottom: 12px;
    list-style: none;
}

.page-txt ul li {
position: relative;
    padding-left: 20px;
    padding-bottom: 8px;
	color: #5a5a5a;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
font-size:17px;	
}

.page-txt ul li:before {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FAB702;
    font-size: 16px;
    padding-right: 0.9em;
    position: absolute;
    top: 0px;
    left: 0;
}

@media(min-width:769px)
{
.page-txt .ul2x li 
{
width:50%;
float:left;
}
}


.gal img
{
margin: 12px;
    border: 1px solid #ccc;
    padding: 3px;
}

@media(max-width:1024px)
{
.box1 .thumb .box1-txt h3
{
font-size:23px;
}
}

@media(max-width:768px)
{
.cap1 {
    right: 15%;
    left: 15%;
    padding: 60px 21px 0;
     width: auto; 
     height: auto; 
}
}

@media(max-width:736px)
{
.cap1
{
padding:0;
}
}

@media(max-width:575px)
{
.cap1 h6
{
font-size:30px;
}
.navbar
{
min-height:auto;
}
.navbar-brand
{
height:auto;
}
.carousel-indicators
{
display:none;
}

}

@media(max-width:450px)
{
.btn1
{
margin-top:0;
}
.cap1 {
    right: 10%;
    left: 10%;
}
}

@media(max-width:400px)
{
.cap1 h6 {
    font-size: 25px;
}
.btn1
{
    font-size: 13px;
}
}